html{font-size:18px;}
body{font-family:'Source Sans Pro',Arial,sans-serif;font-size:inherit;color:#111;overflow-x:hidden;}
.container{max-width:1190px;}
.mobile-only{display:none !important;}
a{transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;}
a:hover{text-decoration:none;}
img{max-width:100%;height:auto;}
video{max-width:100%;height:auto;}

ul{padding:0;}
.fa-ul{margin-left:0 !important;}
.fa-ul li{padding-left:25px;margin:0 0 5px;list-style:none;}
.fa-ul li .fa,.fa-ul li .fas,.fa-ul li .far{position:absolute;left:0;top:4px;color:#383d7d;}
.dark .fa-ul li .fa,.dark .fa-ul li .fas,.dark .fa-ul li .far{color:#fff;}
a:not([href]):not([tabindex]){cursor:pointer;}

.btn{line-height:20px;padding:15px 40px;border-radius:0;font-weight:800;text-transform:uppercase;white-space:normal;font-style:normal !important;border-radius:2px;box-shadow: 0 0 5px #999;}
.dark .btn{box-shadow: 0 0 5px #000;}
.btn-full{width:100%;text-align:center;padding:10px 0;}
.btn-red{border:1px solid #da3044;color:#fff !important;background:#da3044;}
.btn-red:hover{border:1px solid #b71d34;color:#fff !important;background:#b71d34;}
.btn-purple-border{border:1px solid #383d7d;color:#383d7d !important;background:none;}
.btn-purple-border:hover{border:1px solid #383d7d;color:#fff !important;background:#383d7d;}
.btn-white-border{border:1px solid #fff;color:#fff !important;background:none;}
.btn-white-border:hover{border:1px solid #383d7d;color:#fff !important;background:#383d7d;}

input,textarea,select{font-family:'Source Sans Pro',Arial,sans-serif;font-size:inherit;width:100%;background:none;border:none;background:rgba(255,255,255,.2);padding:10px;color:#ccc;}
textarea{height:60px;}
input[type="submit"]{cursor:pointer;color:#fff;background:#da3044;font-weight:700;text-transform:uppercase;padding:10px 30px;box-shadow:none;border:none;white-space:normal;text-align:center;border-radius:2px;box-shadow: 0 0 5px #000;}
input[type="submit"]:hover{background:#b71d34;}
input[type=checkbox],input[type=radio]{width:auto;}

.bordered img,.bordered .wp-video{border: 10px solid #fff;box-shadow: 0 0 5px #999;}

.modal-content{padding:30px;border-radius:0;}
.modal-close{color:#383d7d !important;position:absolute;right:10px;top:5px;font-size:20px;cursor:pointer;}
.modal-content h3{margin:0 0 20px;}
.modal-content em{color:#888;}
.modal-content a{color:#383d7d;}
.modal-content p{margin:0 0 20px;}

.modal-content input,.modal-content textarea,.modal-content select{background:#f5f5f5;color:inherit;}
.modal-content input[type="submit"]{cursor:pointer;color:#fff;background:#da3044;font-weight:700;text-transform:uppercase;padding:10px 30px;box-shadow:none;border:none;white-space:normal;text-align:center;border-radius:2px;width:auto;}
.modal-content input[type="submit"]:hover{background:#b71d34;}

::-webkit-input-placeholder { /* Edge */
  color:#fff;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#fff;
}

::placeholder {
  color:#fff;
}

.modal-content ::-webkit-input-placeholder { /* Edge */
  color:#444;
}

.modal-content :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#444;
}

.modal-content ::placeholder {
  color:#444;
}

h1,h2,h3,h4,h5,h6{margin:0 0 30px;font-weight:900;line-height:1.2;}
.dark h1,.dark h2,.dark h3,.dark h4,.dark h5,.dark h6{color:#fff;}
h1{font-size:42px;color:#383d7d;}
h2,h3{font-size:32px;color:#383d7d;}
h4,h5,h6{font-size:24px;margin:0 0 20px;}

.slick-slide img{margin:0 auto;display:inline-block;}

/*
.modal-content{padding:30px;border-radius:0;}
.modal-close{color:#383d7d !important;position:absolute;right:10px;top:5px;font-size:20px;cursor:pointer;}
.modal-content h3{margin:0 0 20px;}
.modal-content em{color:#888;}
.modal-content a{color:#383d7d;}
.modal-content p{margin:0 0 20px;}
*/

section p,section ul,section ol{margin-bottom:20px;line-height:1.5;padding:0;}
section ul li,section ol li{list-style:none;padding-left:15px;position:relative;}
section ul li:before,section ol li:before{content:"\f105";font-family:Font Awesome\ 5 Free;position:absolute;top:0;left:0;color:#383d7d;font-weight:700;}
section .fa-ul li:before{display:none;}
section li ul,section li ol{margin:10px 0 10px 15px;}
section a{color:#383d7d;}section a:hover,section a:not([href]):not([tabindex]):hover{color:#222854;}
section .dark{color:#fff;}
section .dark a{color:#fff;}section .dark a:hover{color:#ddd;}
section .alignleft{float:left;margin:0 20px 20px 0;}
section .alignright{float:right;margin:0 0 20px 20px;}
section .aligncenter{display:block;margin:0 auto 20px;}
.video-wrapper{position:relative;padding-bottom:56.25%;padding-top:35px;height:0;overflow:hidden;margin-bottom:20px;}
.video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
section .wp-caption{max-width:100%;}
section .wp-caption-text{padding:10px 0 0;font-size:13px;color:#888;text-align:center;font-style:italic;margin:0;}
section .content h1:not(:first-child),section .content h2:not(:first-child),section .content h3:not(:first-child){margin-top:40px;}
section table{width:100%;margin:0 0 40px;}
section table th,section table td{padding:10px 20px;border:none;vertical-align:top;}
section table th{background:#383d7d;color:#fff;text-transform:uppercase;}
section table td{font-size:14px;background:#f5f5f5;}
section table td strong{font-size:15px;}
section table tr:nth-of-type(even) td{background:#e5e5e5;}
section .wp-video{margin:0 0 20px;}
section .wp-playlist {border: none; padding: 0;margin: 0;font-size: inherit;line-height: inherit;background:none;}
section .wp-playlist .wp-playlist-tracks{margin:30px 0 0;}
section .wp-playlist .wp-playlist-item {padding: 5px 0;font-weight:700;}
section .wp-playlist .wp-playlist-item:last-child {border-bottom: 1px solid #ccc;}
section .wp-playlist .wp-playlist-playing {background: none;}
section .wp-playlist .wp-playlist-playing a{color: #383d7d;}
section .wp-playlist-caption,section .wp-playlist-item-title{ font-size:16px;}

#totop{position:fixed;display:none;right:30px;bottom:50px;width:40px;height:40px;text-align:center;color:#fff;background:#383d7d;border-radius:20px;border:1px solid #fff;font-size:24px;z-index:100;}
#totop .fa{line-height:36px;vertical-align:top;}
#totop:hover{opacity:1;background:#fff;color:#383d7d;border:1px solid #383d7d;}

.cta-buttons{position:fixed;z-index:999;right:0;top:250px;}
.cta-buttons a{text-align:center;display:block;background:#da3044;color:#fff !important;box-shadow:0 0 3px #999;margin:0 0 5px 10px;width:90px;color:#fff;padding:15px 5px;text-align:center;text-transform:uppercase;line-height:1.3;font-size:13px;font-weight:700;cursor:pointer;}
.cta-buttons a .far,.cta-buttons a .fas{display:block;margin:0 auto 10px;font-size:32px;}
.cta-buttons a:hover{padding:15px 15px 15px 5px;margin:0 0 5px 0;width:100px;}

.anchor{scroll-margin-top:60px;}

.grecaptcha-badge{display:none !important;}

.ba-slider{padding:0 50px;text-align:center;margin:0 !important;}
.ba-slider .slick-prev{left:0;}
.ba-slider .slick-next{right:0;}
.ba-slider .slick-prev:before{content:"\f104";font-family:"Font Awesome 5 Free";font-size:32px;opacity:1;color:#888;font-weight:700;}
.ba-slider .slick-next:before{content:"\f105";font-family:"Font Awesome 5 Free";font-size:32px;opacity:1;color:#888;font-weight:700;}
.ba-slider .slick-slide img{display:inline-block;}

.lp-banner.f-nav{position: fixed !important;width:100%;z-index: 999;background: #fff;top:0;padding-bottom: 10px !important;padding-top: 10px !important;}
.lp-banner.f-nav .call{display:none;}
.lp-banner.f-nav img{max-height:30px;width: auto;}

.lp-menu li{margin-left:15px !important;}
.lp-menu li:before{display:none !important;}

.lp-banner{padding:15px;}
.lp-menu{text-align:right;margin:0 !important;}
.lp-menu ul{padding:0;margin:0;}
.lp-menu li{list-style:none;display:inline-block;margin-left:20px;line-height:30px;}
.lp-menu a{color:#111;font-weight:700;text-transform:uppercase;}
.lp-menu a:hover{color:#383d7d;text-decoration:none;}
.call{font-size: 20px;color:#da3044;font-weight:900;}
.call a{font-size: 20px;color: #da3044;font-weight:900;}

.contact-info li{display: inline-block;margin:0 15px;}
.contact-info li:before{display:none;}
.contact-info .fas{color: #383d7d;font-size: 42px;margin: 0 0 5px;}

h1{font-size:52px;}

.cta-button{position:fixed;right:0;top:400px;}
.cta-button a{background:url('https://www.yarravascular.com.au/wp-content/uploads/2020/01/blog-sidebar-quiz.jpg') no-repeat center;background-size:cover;display: block;padding:10px 30px;color:#fff;font-weight:800;text-transform:uppercase;transform: rotate(90deg);transform-origin:100% 100%;margin-right:50px;line-height:30px;box-shadow:0 0 5px #999;}

@media screen and (max-width:1199px){
}

@media screen and (max-width:991px){
	.mobile-only{display:block !important;}
	.desktop-only{display:none !important;}
	#totop{bottom:60px;}
	section .alignleft,section .alignright,section .alignnone{display:block;margin:0 auto 20px;float:none;}
	.panel-grid-cell{margin:0 !important;}
	h1,h2,h3{font-size:24px;margin:0 0 20px;}
	.btn{margin-bottom:5px;}
	.cta-buttons{top:auto;bottom:0;width:100%;}
	.cta-buttons a,.cta-buttons a:hover{width:100%;margin:0;padding:12px 0;font-size:14px;}
	.cta-buttons a .far,.cta-buttons a .fas {display:none;}
	
	.lp-banner.f-nav img{max-height:40px;}
	.mobile-btns p{margin-bottom:10px;}
	.mobile-left{text-align:left;}
	.mobile-center{text-align:center;}
	.lp-banner.f-nav .wpb_single_image{display:none;}
	.cta-buttons a, .cta-buttons a:hover{width:100% !important;}
	 .lp-menu{text-align:center;margin-top:20px !important;}
	.lp-menu li{display:block;padding:5px 0;margin-left:0;border-top:1px solid #ccc;}
	.mobile-center{text-align:center !important;}
	.lp-menu{display:none;}
	.mobile-btns{margin-top:-60px;}
	.lp-banner.f-nav .mobile-btns{margin-top:-50px;}
	.mobile-btns a{color:#383d7d !important;}
	.mobile-menu-toggle,.mobile-call{display:block;float: right;margin-left:20px;cursor:pointer;text-align: center;text-transform: uppercase;font-size:12px;}
	.mobile-menu-toggle:hover,.mobile-call:hover{text-decoration:none;}
	.mobile-menu-toggle .fas,.mobile-call .fas{display:block;font-size:32px;}
	
	.cta-button{top:auto;bottom:0;width:100%;}
	.cta-button a{transform:none;margin-right:0;text-align: center;}
	
}

@media screen and (max-width:767px){
}

@media screen and (max-width:576px){
}